package com.gic.enterprise.dto;

import java.io.Serializable;
/**
 * 小程序装修配置 数据资产范围
 * @ClassName: AppletDataAssetAreaDTO 
 * @Description:    
 * @author guojuxing   
 * @date 2019/12/31 9:26 AM  
 */
public class AppletDataAssetAreaDTO implements Serializable{
    private static final long serialVersionUID = -8555323283383515771L;

    /**
     * 积分 会员卡ID，英文逗号隔开
     */
    private String integral;

    /**
     * 卡券包 会员卡ID，英文逗号隔开
     */
    private String coupon;

    /**
     * 零售订单 会员卡ID，英文逗号隔开
     */
    private String order;

    /**
     * 商城订单 默认选中和主卡关联的店铺， 店铺ID， 不可编辑
     */
    private String mallOrder;
    /**
     * 商城订单 默认选中和主卡关联的店铺，不可编辑，名称，详情里需要用到
     */
    private String mallOrderName;

    public String getIntegral() {
        return integral;
    }

    public void setIntegral(String integral) {
        this.integral = integral;
    }

    public String getCoupon() {
        return coupon;
    }

    public void setCoupon(String coupon) {
        this.coupon = coupon;
    }

    public String getOrder() {
        return order;
    }

    public void setOrder(String order) {
        this.order = order;
    }

    public String getMallOrder() {
        return mallOrder;
    }

    public void setMallOrder(String mallOrder) {
        this.mallOrder = mallOrder;
    }

    public String getMallOrderName() {
        return mallOrderName;
    }

    public void setMallOrderName(String mallOrderName) {
        this.mallOrderName = mallOrderName;
    }
}
